[ATENDIMENTO]

CartaoMIn=1 
CartaoMax=9999
CartaoMesa=.Sim
Imprime=Sim
AtendenteAutomatico=.Sim
SenhaAtendente=.sim
CodigoCliente=5397
CodigoClientePre=5397
HabilitaOrcamento=Sim
HabilitaPrevenda=sim
HabilitaPreAtendimento=sim
LimiteQuantidadeVenda=100
BloquearItemMesaFechada=Sim
GerenciaComanda=Sim
QuantidadePadraoAutomatica=.Sim

[Biometria]
HabilitaBiometria=.Sim
SoBioIni=.
SoBioFun=Nao
{SoBioIni= vai mostrar tela de biometria automatica}
{SoBioFun= Não vai desabilitar a digitação}

[SEM_ACRESCIMO]
HoraInicial=19
HoraFinal=22


[BALANCA]
Ativo=nao
Modelo=9094
Porta=1
Velocidade=6
Paridade=0
DataBits=3
StopBits=0
ENQ=Sim






[KIT]
Modelo=Bematech
